/*
Theme Name: Warren Diesel Shop
Description: Child theme for Flatsome, customized for Warren Diesel Shop in Cochranton, PA
Author: Zook Computer
Template: flatsome
Version: 3.0
*/ 

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
	--primary-color: #58af19 !important;
	--secondary-color: #2E2E2E !important;
}
#footer a:hover,
#footer a:active,
.company-phone a,
.button.is-underline:hover,
.button.is-link:hover,
.primary.is-underline,
.primary.is-link,
.primary.is-outline {
	color: var(--primary-color);
}
.page-wrapper .col-divided {
	border-right: none;
}
#content ul {
    margin-left: 2em;
}
.nav-spacing-xlarge>li {
	border-right: 1px solid #585858;
	margin: 0;
	padding: 0 13px;
}
#product-sidebar .widget-title,
#shop-sidebar .widget-title,
#secondary .widget-title {
    background: #2e2e2e;
    color: white;
	display: block;
	font: 900 18px/24px "Roboto",sans-serif;
    margin: 0 0 20px 0;
    padding: 12px 5px 14px 21px;
    text-transform: uppercase;
}
#product-sidebar .is-divider,
#shop-sidebar .is-divider,
#secondary .is-divider {
	display: none;
}
.scroll-to-bullets a, .featured-title, .label-new.menu-item > a:after, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, button[type="submit"], .button.wc-forward:not(.checkout):not(.checkout-button), .button.submit-button, .button.primary:not(.is-outline), .featured-table .title, .is-outline:hover, .has-icon:hover .icon-label, .nav-dropdown-bold .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold > li > a:hover, .nav-dropdown-bold.dark .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold.dark > li > a:hover, .is-outline:hover, .tagcloud a:hover, .grid-tools a, input[type='submit']:not(.is-form), .box-badge:hover .box-text, input.button.alt, .nav-box > li > a:hover, .nav-box > li.active > a, .nav-pills > li.active > a, .current-dropdown .cart-icon strong, .cart-icon:hover strong, .nav-line-bottom > li > a:before, .nav-line-grow > li > a:before, .nav-line > li > a:before, .banner, .header-top, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover, .button.primary:not(.is-outline), input[type='submit'].primary, input[type='submit'].primary, input[type='reset'].button, input[type='button'].primary, .badge-inner {
    background-color: #58af19;
}
#wide-nav .nav-size-large>li>a {
    font-size: 1.5em;
}
.nav-line-bottom>li>a:before,
.nav-line-grow>li>a:before,
.nav-line>li>a:before {
	height: 6px;
}

/* Guide page CSS */
.page-header-excerpt {
	display: none;
}

.guide .page-title-inner {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	padding-top: 5px;
}
.guide .entry-title {
	color: #58af19;
}
.guide-links {
	text-align: left;
	border-bottom: 1px solid #ececec;
}
.guide-links ul {
	margin-bottom: 0;
	padding: 6px 0;
}
.guide-links li {
	display: inline-block;
	margin: 0;
}

.guide .text div,
.guide .text div,
.guide .text div,
.guide .text div {
	color: #58af19;
	font-weight: 600;
	font-size: 1.5em;
}
.guide div.label {
	font-weight: 600;
	font-size: 1.2em;
}

.guide h2 {
	color: #58af19;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}